
# The CPUTYPE variable specifies your processor type so that the compiler will produce the optimized binary code for your specific processor.
# A list of supported processors can be found in the /usr/share/examples/etc/make.conf file.
# Currently supported processor optimizations that are available:
# Intel IA32 : core2, core, Nocona, pentium4m, pentium4, prescott, pentium3m, pentium3, Pentium-m, pentium2
# Intel IA64 : itanium, itanium2
# AMD : opteron, athlon64, athlon-mp, athlon-xp, athlon-4, athlon-tbird, athlon, k8, k6-3, k6-2, k6, k5

CPUTYPE?=k8

# The CFLAGS variable specifies any additional compiler options that you want to pass to the compilers.
# These additional settings mostly deal with the performance of the compiling process or that of the output binary code.
# A typical CFLAGS variable would look like this: CFLAGS= -O2 -pipe
CFLAGS= -O2 -pipe
COPTFLAGS= -O2 -pipe
CFLAGS+= -O2 -pipe

MAX_JOBS_NUMBER=5

# Disable debug information
WITHOUT_DEBUG=yes

WITH_CPUFLAGS=yes
WITH_OPTIMIZED_CFLAGS=yes

WITHOUT_X11=YES # if you don't need X
BOOTWAIT=0
WITHOUT_MODULES = isa ipw ipwfw iwi iwifw wpi wpifw iwn iwnfw cbb pccard cardbus wlan wlan_acl wlan_amrr wlan_ccmp wlan_rssadapt wlan_tkip wlan_wep wlan_xauth atapifd atapist eisa ahc AHC_REG_PRETTY_PRINT ahd AHD_REG_PRETTY_PRINT amd hptiop isp ispfw mpt ncr sym trm adv adw aic bt amr arcmsr asr ciss dpt hptmv hptrr iir ips mly twa aac aacp ida mfi mlx pst twe apm pmtimer cbb de em igb ixgbe le ti txp vx ae age alc ale bce bfe bge dc et fxp jme lge msk nfe nge nve pcn re rl sf sge sis ste stge tl tx vge vr wb xl cs ed ex ep fe sn xe urio uark ubsa uftdi uipaq uplcom uslcom uvisor uvscom aue axe cdce cue kue rue udav rum uath ural zyd IEEE80211_DEBUG IEEE80211_AMPDU_AGE IEEE80211_SUPPORT_MESH an ath ath_hal AH_SUPPORT_AR5416 ath_rate_sample ral wi
#NO_INET6=YES # no IPv6

# added by use.perl 2010-10-15 05:24:13
PERL_VERSION=5.10.1